Frames per second			CTRL F
Time Acceleration			CTRL T
Telemetry On/Off			CTRL M
Realfeel On/Off			CTRL 2
Mix realfeel/FFB rF -10%			CTRL 1
Mix realfeel/FFB rF +10%			CTRL 3
Reverse Effects FFB			CTRL 8

     - Spotter -			

Spotter Toggle Hotkey			ALT Q
Nascar Toggle Hotkey			ALT W
Volume Up Hotkey			      X
Volume Down Hotkey			ALT X
